uuid: 16bf42be-b3b9-4aa3-92ab-9e15b9690535
langcode: fr
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.materio_product_type
  module:
    - path
id: commerce_product.materio_product_type.path
field_name: path
entity_type: commerce_product
bundle: materio_product_type
label: 'Alias d''URL'
description: 'The product URL alias.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
